---
 metadata/ezoom.xml.in |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

--- a/metadata/ezoom.xml.in
+++ b/metadata/ezoom.xml.in
@@ -240,7 +240,7 @@
 		<option type="bool" name="follow_focus">
 		    <_short>Enable focus tracking</_short>
 		    <_long>Move the zoom area when focus changes. You may see the mousepoll and focuspoll modules options for more</_long>
-		    <default>false</default>
+		    <default>true</default>
 		</option>
 		<option type="bool" name="follow_window_focus">
 		    <_short>Enable focus tracking when switching windows</_short>
